<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ru">
	<head>
		<title>paygate456</title>
        <meta charset="UTF-8" />
        <meta name="keywords" content="Veni, vidi, vici" />
        <meta name="author" content="Adamishe" />
        <meta name="robots" content="all" />
        <link rel="stylesheet" type="text/css" href="css/reset.css" />
        <link rel="stylesheet" type="text/css" href="css/style.css" />
        <!--[if lt IE 9]>
            <link rel="stylesheet" type="text/css" href="css/ie.css" />
            <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
	</head>
    <body>
        <div class="wrapper aprove">
            <div id="header" class="wrap">
                <div class="balancer">
                    <ul class="nav">
                        <li><a href="">home page</a></li>
                        <li><a href="">about us</a></li>
                        <li><a href="">term</a></li>
                        <li><a href="">privacy</a></li>
                    </ul>
                    <div class="lang">
                        <a class="en" href=""></a>
                        <a class="fr" href=""></a>
                    </div>
                    <div class="clear"></div>
                </div>
            </div>
            <div id="content" class="wrap">
                <div class="balancer">
                    <div id="beneluxxx">
                        <a class="logo" href="">
                            <img src="images/pic_logo.png" alt="" width="685" height="101"/>
                        </a>
                        <div class="hr"></div>
                        <h6 class="ttu">Your advertising specialists!</h6>
                        <p>Advertising packages on <a class="gold" href="">beneluxxx.com</a><br/>
                            the leading portal for escort ads<br/>
                            in Belgium, Holland and Luxembourg.</p>
                    </div>
                    <div class="content_box">
                        <div class="aprovation">
                            <span class="ttu">Your payment
                            <b>was successful</b></span>
                            Thank you very much!
                        </div>
                        <div class="sale_person">
                            <p>Please contact your sales person with the payment details</p>
                            <ul>
                                <li>Address: 1</li>
                                <li>Zip:</li>
                                <li>Country:</li>
                                <li>Transaction ID: 23458686858</li>
                                <li>Amount: 1.00</li>
                                <li>Currency: EUR</li>
                                <li>Date: 2014-09-26  16:08:24</li>
                            </ul>
                            <button class="ttu">back to home</button>
                        </div>
                    </div>
                </div>
            </div>
            <div id="footer" class="wrap">
                <div class="balancer">
                    <p>copyright 2014 / paygate456.com</p>
                </div>
            </div>
        </div>
    </body>
</html>
